{
  "name": "sor/linked.json",
  "database": "4d",
  "parameter": {
    "record_id": ""
  },
  "query": [
    [
      "sor_record_id",
      "=",
      "record_id"
    ]
  ],
  "field": [
    "sor_sales_order_id",
    "sor_product_id",
    "sor_sales_order_code_id",
    "sor_ordered_amount",
    "sor_delivered_quantity",
    "sor_waiting_for_delivery",
    "sor_delivered_date",
    "sor_confirmed_delivery_date",
    "sor_first_conf_delivery_date",
    "sor_calc_sales_price_total",
		"sor_cost_price_total",
		"sor_volume",
		"sor_price__unit_2",
		"sor_price_with_vat__unit",
		"sor_vat_percentage",
		"sor_unit_price__volume",
		"sor_delivery_state",
		"sor_sales_margin",
		"sor_sales_margin_percentage",
		"sor_discount_percentage",
		"sor_discount_amount",
    "sor_record_id"
  ]
}
